# FOURD-JS

To-do:

* render a basic wireframe (vertices and edges)

  - cylinder and spheres
  - group these

-- DONE


* algorithm for 4d -> 3d transform

--DONE

* 4D shape -> 3D projection -> wireframe -> three.js

--DONE

Next:

how to do this efficiently so that we can rotate the shape in 4d and have
this animate in 3d?